Kent Fredric โ”‚โ€ซ3๏นช๐Ÿ”‹

Changes for version 2.008000

  • 00 Major
    • use Git::NextVersion for commit-oriented timestamps in Changes
    • use PerlMunger replace-with-blank for better line consistency.
    • usual dependency bumping
  • Dependencies::Noteworthy
    • need Dist::Zilla::Plugin::Git::NextRelease
    • need Pod::Elemental::PerlMunger 0.200000
    • Module::Build upgraded
    • perl 5.8 minimum ( Unusable below 5.10 anyway )
    • Dzil upgrade for new package version magic
  • Dependencies::Stats
    • Dependencies changed since 2.007003, see Changes.deps{,.all,.dev} for details
    • build: โ†‘1
    • configure: โ†‘1
    • develop: โ†‘3
    • runtime: +3 โ†‘26 -1
    • test: โ†‘1

Modules